package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalanceaccolevelDTO implements Serializable {

    private static final long serialVersionUID = 322308897701959L;

    private Short accolevelcode;

    private String description;

    private Integer recordversion;

        public Short getAccolevelcode() {
    return accolevelcode;
    }

        public void setAccolevelcode(Short accolevelcode) {
    this.accolevelcode = accolevelcode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

}